LOCARNA-MOTIF-SCAN(1)

NAME
locarna-motif-scan

SYNOPSIS
locarna-motif-scan [options] <motif> <seq>

ATTENTION: some options undocumented

Options:

        --help           brief help message
        --man            full documentation
        --verbose        be verbose
        --quiet          be quiet
        <motif>          a dp file describing your motif
        <seq>            a fasta file containing the sequence(s)

DESCRIPTION
The program scans for a match of a RNA "motif", given by a (multiple) alignment in a possibly long stretch of D/RNA

We use a sliding window, fold each window with RNALfold -p and search for k-best locarna hits in the window The K-best hits are recorded